This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 195268 - nautilus-sendto-bluetooth broken
nautilus-sendto-bluetooth broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 13:06 EDT by Kevin DeKorte
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 13:17:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin DeKorte 2006-06-14 13:06:43 EDT
Description of problem:
After recent bluetooth upgrade, nautilus-sendto-bluetooth won't install

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Upgrade to rawhide as of 6/14/2006
2. yum install nautilus-sendto-bluetooth
3.
  
Actual results:

sudo yum install nautilus-sendto-bluetooth
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for nautilus-sendto-bluetooth to pack into transaction set.
nautilus-sendto-bluetooth 100% |=========================| 3.2 kB    00:00
---> Package nautilus-sendto-bluetooth.i386 0:0.5-1 set to be updated
--> Running transaction check
--> Processing Dependency: libbluetooth.so.1 for package: nautilus-sendto-bluetooth
--> Finished Dependency Resolution
Error: Missing Dependency: libbluetooth.so.1 is needed by package
nautilus-sendto-bluetooth

Expected results:

Package should install

Additional info:
Comment 1 Matthias Clasen 2006-07-25 13:17:48 EDT
The package thats in rawhide now reqauires libbluetooth.so.2

Note You need to log in before you can comment on or make changes to this bug.